Subject: Japanese Extension to Linux, ideal for mule (multilingual emacs) users
From: C I I Project <[email-masked]>
Date: 18 Jan 1994 21:42:04 +0200
Newsgroups: comp.os.linux.announce

This mail may be late. But, I suppose many linux users of overseas
don't know JE. So, I wrote this reply.

>>>>> On Thu, 23 Dec 93 01:20:40 +0100, [email-masked] (Pilch) said:

Pilch> 			  Installing Mule under Linux
Pilch> 	    I am making an attempt at installing Mule 1.0 under Linux,
Pilch> 	  Version SLS 1.03.  I have been trying for almost a year now,
Pilch> 	  and	I  am  closely	following  the	English	mailing  list
Pilch> 	  [email-masked],jp, carefully registering all  useful  informa-
Pilch> 	  tion like FAQs and patches even having everything sorted and
Pilch> 	  indexed with awk scripts.

  If your purpose is using the mule under Linux, using JE ( Linux
Japanese Extensions) is easier way. JE includes binary files of Mule,
Nemacs, Wnn, Canna, sj3, Japanese Tex, some tools for japanese
language, etc, so you don't need to compile them. Installing JE is
easy just like installing SLS.
  However, there is a problem. Most of JE's manuals are written in
Japanese language, so if you don't have the environment which can
print Japanese text files (and Japanese .dvi files if possible) yet,
it is hard to install them because of the lack of manuals.
  Anyway, they are ftp sites of JE. (Of course it is better to ftp to
them below after consulting your archie server.)

    ftp.kuis.kyoto-u.ac.jp     130.54.20.1      /Linux/JE
    ftp.cs.keio.ac.jp          131.113.35.20    /pub/os/linux/Japanese/JE
    etlport.etl.go.jp          192.31.197.99    /pub/linux/JE
    ftp.huie.hokudai.ac.jp     133.50.16.80     /pub/system/Jlinux/JE
    ftp.is.titech.ac.jp        131.112.40.1     /pub/linux/JE
    ftp.ipc.chiba-u.ac.jp      133.82.241.128   /ftp.kyoto-u.ac.jp/.u6/JE
    ftp.pu-toyama.ac.jp        133.55.0.133     
                              /pub/ftpmail/ftp.kuis.kyoto-u.ac.jp/Linux/JE
    srawgw.sra.co.jp           133.137.4.3      /pub/os/linux/JE
    theta.iis.u-tokyo.ac.jp    157.82.96.67     /pub2/Linux/Japanese/JE
    wnoc-fuk.wide.ad.jp        133.4.14.3       /pub/Linux/JE
    turbo.te.chiba-u.ac.jp     133.82.181.125   /pub/Linux/JE

  If you have known this already, ignore this mail.

                                                       MIYATA Yasuhiko

======================================================================
     Chao lab.,Department of Electrical and Electronic Engineering, 
                      Chuo University, Tokyo, Japan
               E-mail : [email-masked]  

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.